Subject: Ticket Assigned - Order Return
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Wed, 22 Jun 2022 16:10:58 +0000

Hi Mohammed yahya,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Order Return Dear Sir/Madam,
I have spoken to one of your customer agent regarding returning an order. He informed me to write an email attaching the photos of the items I need to return. These items were not used and assembled as I receive same item as a gift and I no longer needed it. I received the items on 18th June (3 days ago). Appreciate if you can process my return and arrange for pick up as soon as possible.
Please refer to the photos as I mentioned above.
If there is anything required, please call to my mobile number 0547156202.

Thanks a lot.
Regards,Dawn
Sent from Yahoo Mail for iPhone

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4525108